package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.BisWiunBereBad;

public interface IBisWiunBereBadService {
    BisWiunBereBad selectBisWiunBereBadByGuid(String guid);
    List<BisWiunBereBad> selectBisWiunBereBadList(BisWiunBereBad entity);
    int insertBisWiunBereBad(BisWiunBereBad entity);
    int updateBisWiunBereBad(BisWiunBereBad entity);
    int deleteBisWiunBereBadByGuid(String guid);
    int deleteBisWiunBereBadByGuids(String[] guids);
}
